Dip[0][dRGrove] = 0
Dip[0][dRAztec] = 0
Dip[0][dRVagos] = 0
Dip[0][dRBallas] = 2
Dip[0][dBGrove] = 0
Dip[0][dBAztec] = 0
Dip[0][dBVagos] = 2
Dip[0][dBRifa] = 5
Dip[0][dAGrove] = 0
Dip[0][dAVagos] = 0
Dip[0][dABallas] = 0
Dip[0][dARifa] = 0
Dip[0][dGRifa] = 0
Dip[0][dGAztec] = 0
Dip[0][dGVagos] = 0
Dip[0][dGBallas] = 0
Dip[0][dVGrove] = 0
Dip[0][dVAztec] = 0
Dip[0][dVBallas] = 2
Dip[0][dVRifa] = 0
